petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscDrawSetCoordinates

Sets the application coordinates of the corners of the window (or page).

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawSetCoordinates(PetscDraw draw,PetscReal xl,PetscReal yl,PetscReal xr,PetscReal yr)

Not collective

### Input Parameters

| draw | - the drawing object
| xl,yl,xr,yr | - the coordinates of the lower left corner and upper right corner of the drawing region.

### See Also

PetscDrawGetCoordinates()

Level:advanced
Location:src/sys/classes/draw/interface/dcoor.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/dm/examples/tutorials/ex6.c.html